.stn1{padding:0.6rem 0 0.3rem;}
.conBox .conTitle {margin-bottom: 0.1rem;}

.tab-item{margin-right:0.6rem;cursor:pointer;}
.tab-item:last-child{margin-right:0;}
.tab_itemfl{display:flex;justify-content: center;}
.tab_itemfl img{width:0.3rem;height:0.3rem;object-fit: contain;-o-object-fit: contain;}
.tab_itemfl img:last-child{display:none;}

.tab-item.active .tab_itemfl img:last-child{display:block;}
.tab-item.active .tab_itemfl img:first-child{display:none;}
.tab-item.active .tabtlt{color:#003B83;}
.tabs-cont .tabdesc{display:none;margin-top:0.1rem;}
.tabs-cont .tabdesc.active{display:block;}

.tab_panel{display:none}
.tab_panel.active{display:block}
/*路大线路、八大主题*/
.rlzy-list{margin:0.3rem 0 0;padding-bottom:0.3rem;overflow:hidden;}
.rlzy-list .swiper {width: 100%;height: 100%;overflow: inherit;}
.rlzy-list .swiper-slide{text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;}
.rlzy-list .swiper-slide img{display: block;width: 100%;height: 2.6rem;object-fit: cover;}
.rlzy-list .swiper-pagination{bottom:-0.3rem !important;}
.rlzy-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.rlzy-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;}
.rlzy-list .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#003B83}

/*学生研学*/
.maskGroup2{margin-top:0.8rem;}
.maskGroup3{margin-top:0.2rem}
.autoWrapperCombined .a1{margin-bottom:0.2rem}

.stn3{overflow:hidden;}
.stn3 .swiper {width: 100%;height: auto;overflow: inherit;margin-top:0.3rem;}
.stn3 .news-card {overflow: hidden;width: 100%;}
.stn3 .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.stn3 .news-content {padding-top: 0.3rem;}
.stn3 .news-title {font-weight: 350;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn3 .news-desc {line-height: 1.6;margin-bottom: 0.20rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn3 .news-date {line-height: 0.18rem;font-weight: 300;}
.stn3 .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;}
.stn3 .swiper-pagination-bullet {width: 0.10rem;height: 0.03rem;border-radius: 0.02rem;background: #e0e0e0;opacity: 1;transition: all 0.3s;display: block;}
.stn3 .swiper-pagination-bullet-active {width: 0.16rem;background: #1a73e8;}
.stn3 .swiper-slide::before{background:none}
.stn3 .jccp-ljgd{margin-top:0.4rem;}
.stn3 .jccp-ljgd a{border-color:#141414;color:#141414;}

/*管理咨询*/
.glzx{margin-top:0.5rem;}
/*管理咨询新 start*/
.section-title{text-align:center;font-size:0.24rem;color:#333;margin-bottom:0.2rem;}
.accordion-header{display:flex;justify-content:space-between;align-items:center;padding:0.16rem;font-size:0.18rem;color:#333;cursor:pointer;transition:all 0.3s ease;border-bottom:1px solid #D9D9D9;}
.accordion-header.on{border-color:#6E6E6E;padding:0.26rem 0;font-weight:350}
.accordion-icon{font-size:0.24rem;color:#0066cc;transition:transform 0.3s ease;}
.accordion-icon img{width:0.18rem;height:0.18rem;}
.accordion-icon.minus{transform:rotate(45deg);}
.accordion-content{max-height:0;transition:max-height 0.5s ease,opacity 0.3s ease;opacity:0;overflow:hidden;position:relative;}
#zxal .accordion-content{overflow:inherit;}
.accordion-content.active{max-height:12rem;opacity:1;}
.wbs{flex-direction: column;}
.wbs img{width:100%;height:auto;aspect-ratio:16/9;}
.wbs > div {margin-top:0.1rem;}


/*轮播图*/
.glzx-swp1{position:relative;max-height:0;transition:max-height 0.5s ease,opacity 0.3s ease;opacity:0;overflow:hidden;}
.accordion-content.active .glzx-swp1{max-height:3.5rem;opacity:1}
.glzx-swp1 .swiper {width: 100%;height: 100%;}
.glzx-swp1 .swiper-slide {text-align: center;font-size: 18px;background: #fff;display: flex;justify-content: center;align-items: center;}
.glzx-swp1 .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.accordion-content .swiper-button-next,.accordion-content .swiper-button-prev{color: #3D3D3D; background:#F0F0F0; width: 0.36rem; height: 0.36rem; border-radius: 50%;}
.accordion-content .swiper-button-next{right:0.02rem;}
.accordion-content .swiper-button-prev{left:0.02rem;}
.accordion-content .swiper-button-next::after,.accordion-content  .swiper-button-prev::after { font-size: 0.18rem; color:#3D3D3D;}

.gl-ab{width:5.2rem;height:2.93rem;position:relative}
.gl-ab img{width:100%;height:100%;object-fit:cover;aspect-ratio:16/9;}
.gl-ab-tit{position:absolute;height:0.8rem;background: linear-gradient(180deg, rgba(20, 20, 20, 0.00) 0%, rgba(20, 20, 20, 0.80) 100%);width:100%;left:0;bottom:0;z-index:1;display: flex;align-items: flex-end;justify-content: center;padding-bottom:0.2rem;}
.gl-ab-tit p{color:#fff;}

/*联系我们 start*/
.lxwm-mk{position:relative;margin-top:0.3rem;}
.lxwm-mk > img{width:100%;height:2rem;object-fit:cover;}
.lx-ab{position:absolute;width:83.3%;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2;}
.lx-ab h3{margin-bottom:0.1rem;}
.lx-ab p{margin-bottom:0.05rem;}
.lx-ab h3,.lx-ab p{color:#fff;text-align:center;}